FOOMATIC-PREFERRED-DRIVER(8)

NAME
foomatic-preferred-driver - <put a short description here>

SYNOPSIS
foomatic-preferred-driver [To be edited]

SEE ALSO
foomatic-XXX(1),

EXIT STATUS
foomatic-preferred-driver returns ...

AUTHOR
Manfred Wassmann <manolo@NCC-1701.B.Shuttle.de> for the foomatic project using output from the associated binary.

BUGS
This manpage contains no useful information.